PT BIA - Feature #3944

Implementasi Logic dan Fungsi Leave di Apk Mobile
10/09/2025 09:38 AM - Mr lkmal

Status: Assigned Start date: 10/09/2025
Priority: High Due date: 10/10/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mas Azid,

Mohon bantuannya untuk menyesuaikan fungsi Leave pada aplikasi mobile agar dapat berjalan sesuai dengan workflow di ESS
Website untuk seluruh flow2nya.

Selain itu, mohon juga agar field2 berikut dapat ditampilkan dan berjalan fungsi nya: OriginalQuota, RemainingQuota, Duration, dan
RemainQuota.

Referensi:

Table ESS: PDSWFMDLEAVE

Bizproc: Leave

WorkflowName: Leave

PORT PROD : https://hris-bia.minovaiscloud.com/

DB :103.153.60.89,1435
Nama DB : MinovaES_BIA Prod

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468
Nama DB : MinovakES_BIA_BaseServerCloud

Terima kasih

History

#1 - 10/09/2025 09:40 AM - Mr lkmal

Note: Untuk yg setengah hari karena belum ada keputusan CR, jadi jalankan untuk flow normal nya aja mas yg Full Day saat ini

#2 - 10/09/2025 10:53 AM - Kezia Pawitra Yulianti
- Due date set to 10/10/2025
- Status changed from New to Assigned

- Priority changed from Normal to High
